{
    "path": "$OET_PATH/testcases/function_test/pkg_test/eagle/python3-eagle-mpctool",
    "machine num": 1,
    "cases": [
        {
            "name": "test_python3-eagle-mpctool_mpctool__v",
            "desc": "测试 mpctool 命令的 -v 参数"
        },
        {
            "name": "test_python3-eagle-mpctool_function_init",
            "desc": "测试 mpctool 初始化功能"
        }
    ]
}